Subject: FVWM: fvwm2 on my sparc 2 pt. 3

From: Stepson <[email-masked]>
Date: Tue, 08 Sep 1998 14:03:25 -0400

Hehe.  Its me again.  Trying to compile fvwm on sparc 2, under solaris
2.6.  I got the xmkmf -a to run without errors, but now when I run a
'make' i get multiple errors, about how it can't 'linker input file
unused since linking not done'.  Then it tries to run ar, and fails,
then it complains about how it can't make livfvwm2.a'.  Hm.  I've
reinstalled xpm, and deleted and re-extracted fvwm again.  No dice.  I
recently upgraded to gnu gcc 2.8.1... if that helps.

~Ernie
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].